@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : privacy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.con_privacy .wrp .box_privacy {
	max-width: 1260px;
	margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_privacy .wrp .box_privacy {
		width: 95%;
  }
}

.con_privacy .wrp .box_privacy:after {
	content: "";
	display: table;
	clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
	background: transparent url(../privacy/images/img_main.jpg) no-repeat center center;
	background-size: cover;
}

/* -----------------------------------------------------------
	con_privacy
----------------------------------------------------------- */
.con_privacy {
	width: 93.75%;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 60px;
}
.con_privacy .wrp {
	padding: 40px 0;
	background: transparent url(../images/common/bg_partern_0.jpg);
}
@media only screen and (max-width: 767px) {
  .con_privacy .wrp {
		padding: 10px;
  }
}
.con_privacy .wrp .box_privacy .box_intro {
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_privacy .wrp .box_privacy .box_intro {
		margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_privacy .wrp .box_privacy .box_intro {
		margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_privacy .wrp .box_privacy .box_intro {
		text-align: left;
  }
}
.con_privacy .wrp .box_privacy .box_main {
	margin-bottom: 40px;
}
.con_privacy .wrp .box_privacy .box_main h3 {
	margin-bottom: 5px;
}
.con_privacy .wrp .box_privacy .box_main ul {
	margin-left: 20px;
}
.con_privacy .wrp .box_privacy .box_main ul li {
	list-style-position: outside;
	list-style-type: disc;
}
.con_privacy .wrp .box_privacy .box_main:last-child {
	margin-bottom: 0;
}
